#questo è l'editor di file di Python
#tutte le istruzioni vengono eseguite insieme
#tutte le righe che cominciano con # vengono ignorate (commenti)
#NON valuta le espressioni --> per vedere il risultato DOVETE usare print
#fate caso ai colori

print("Ciao")
print('Ciao')
print(5+3)
